## net.dontdrinkandroot.lastfm.api.model.parser
Class BuyLinkEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.BuyLinkEntityParser

All Implemented Interfaces:
  EntityParser<BuyLinkEntity>

    public class BuyLinkEntityParser

extends java.lang.Object
implements EntityParser<BuyLinkEntity>

Constructor Summary
`BuyLinkEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, BuyLinkEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BuyLinkEntityParser

    public BuyLinkEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      BuyLinkEntity entity)

  Specified by:
    `parse` in interface `EntityParser<BuyLinkEntity>`

Copyright © 2013 dontdrinkandroot. All Rights Reserved.